Catalyst 7600 CVE-2003-1001 Denial-Of-Service Vulnerability

Catalyst 7600 is prone to a denial-of-service vulnerability because it allows remote attackers to cause a denial of service (crash and reload) via HTTP auth requests for TACACS+ or RADIUS authentication.


 

Privacy Statement
Copyright 2010, SecurityFocus